@import url("/res/templates/wsis/forum-09/css/rounded.css");

a {
font-weight: normal;
font-size: normal;
color: #333333;
text-decoration: underline;
}

td{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
color: #333333;
}

ul {
list-style-image: url(/res/templates/wsis/forum-09/images/vineta.gif);
margin : 0 0 0 30px;
padding : 0px;
line-height : 150%;
}

.title
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.85em;
color: #6089cb;
font-weight: bold;
padding-bottom:7px;
padding-right:20px;
line-height: 1.4;
}


.title-gray
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.85em;
color: #6E6C6D;
font-weight: bold;
padding-bottom:7px;
padding-right: 20px;
line-height: 1.4;
}

.title-big
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #6089cb;
font-weight: bold;	
line-height: 1.4;
}

.subtitle
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.75em;
color: #6089cb;
font-weight: bold;
padding-bottom:7px;
line-height: 1.4;
}

.small-text
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.85em;
line-height: 1.4;
}